<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<p><a href="<?php echo URL?>guestbook/">留言反馈</a></p>
<a href="<?php echo URL?>"><img src="images/hm.gif" /></a>
<h4><a href="/">首页</a></h4>
<img src="images/main.png" />
<h1><a href="<?php echo URL.X?>"><?php echo $title?></a></h1>
</main>
<center>
<dl>
<details open>
<summary>
<h1><big>留言板</big></h1>
</summary>
<?php
if(PL_A){
	$uname=C('UUNM')?C('UUNM'):(C('UNM')?C('UNM'):C('N'));
?>
<form>
<?php if(C('UID'))echo "<del>\n";?>
<p><b>名 称</b><input id="uname" value="<?php echo $uname?>" /><i>必填</i></p>
<tt></tt>
<p><b>邮 箱</b><input id="email" type="email" value="<?php echo C('E')?>" />选填</p>
<tt></tt>
<?php
if(PL_D){?>
<p><b>网 址</b><input id="url" type="url" value="<?php echo C('U')?>" />选填</p>
<tt></tt>
<?php
}
if(C('UID'))echo "</del>\n";?>
<p><a name="1"></a>
<textarea  placeholder="不欺诈、不虚假、不违法、不发表攻击言论"  id="content"></textarea>
<tt></tt>
<?php
if(YZ_A){?>
<p><b>验 证</b><input id="yzm" type="text" maxlength="12" value="" /><i id="yzmpng"></i></p>
<tt></tt>
<input type="hidden" id="yz_a" value="<?php echo YZ_A?>" />
<?php }?>
<big><input type="button" value="提 交 评 论" /><em><img src="images/emot/29.gif" /><i>添加表情</i></em></big>
</p>
<ins></ins>
<input type="hidden" id="atime" value="<?php echo T()?>" />
<input type="hidden" id="nid" value="0" />
<input type="hidden" id="yz_url" value="<?php echo URL?>">
<tt></tt>
</form><?php
}else{
	echo "<form>评论已关闭！</form>\n";
}
echo '<h3><big>最新评论</big></h3>';
$count=count($guestbook);
if($count){
	foreach($guestbook as $k=>$v){
		$gl=GLY?' <a target="_blank" href="'.URL.'admin/pl/1/'.$v['id'].'/id/">[管理该留言]</a>':'';
		if(substr($v['link'],0,4)=='http')
			$v['uname']='<a href="'.$v['link'].'" target="_blank" rel="nofollow">'.$v['uname'].'</a>';
		elseif($v['uid'])
			$v['uname']='<a href="'.URL.'u_'.urlencode($v['uname']).'/" target="_blank">'.$v['uname'].'</a>';
		echo "\n<ul>\n<u><strong>{$v['f']} 楼</strong><h6>".$v['uname']."</h6>\n<b>Time:</b> <time>".$v['atime']."</time>\n</u>\n<pre>".$v['content']."　　$gl</pre>\n";
		if($v['re']!=''){
			echo "<section>\n<h5>管理员回复：</h5>\n<pre>".$v['re']." <i><a href='".URL."u_".urlencode($v['re_nm'])."/' target='_blank'>【".$v['re_nm']."】</a> ".date('Y年m月d日',$v['re_tm'])." <img src='images/i.png' /></i></pre>\n</section>\n";
		}
		echo "<tt><var></var></tt>\n</ul>\n";
	}
	if($count>MK_LY) echo "<dir>$dir</dir>";
}else
	echo '<tt><var></var></tt>暂无评论';
?>
</details>
<var><tt></tt></var>
</dl>
<?php echo $menu?>
<var><tt></tt></var>
<ol>
<h3><big>推荐内容</big></h3>
<ul>
<div>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><blink><a href="<?php echo URL?>tags/">更多..</a></blink><big>按标签查询</big></h3>
<ul>
<dnf>
<?php echo BQ?>
</dnf>
<tt></tt>
</ul>
<var><tt></tt></var>
<h3><big>商品推荐</big></h3>
<ul>
<div>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>置顶信息</big></h3>
<ul>
<div>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>最新发布</big></h3>
<ul>
<div>
<?php
foreach($xin as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>谷歌广告：</big></h3>
<s></s>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/336x280-tw.js"></script>
<tt></tt></ins>
<fieldset>
<legend><a href="<?php echo URL?>pic/"><em>更多 &gt;</em></a><h3>图文推荐</h3></legend>
<?php
foreach($pics as $v){?>
<figure>
<a href="<?php echo $v['url']?>" target="_blank"><img src="<?php echo $v['pic']?>"></a>
<figcaption><a href="<?php echo $v['url']?>" target="_blank"><?php echo $v['h1']?></a></figcaption>
</figure>
<?php }?>

<tt></tt>
</fieldset>
</ol>
<tt></tt>
</center>